/*---- Entries ----*/

.entries input {
width: 100%;
max-width: 100%;
font-weight: 400;
}
.entries input[type="checkbox"] {
width: auto;
}


.entries input.expand-4, .entries textarea.expand-4, .entries select.expand-4 {
width: 45%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.entries textarea {
	width: 100%;
	max-width: 100%;
	color: #12199b;
	border: 1px solid #12199b;
	min-height: 150px;
	font-size: 21px;
	font-weight: 400;
	padding: 5px;
	outline: none;
}

.entries textarea:focus {
color: #12199b;
font-family: 'ft-id2015', 'Helvetica Neue', Arial, sans-serif;
font-weight: inherit;
-webkit-font-smoothing: antialiased;
}

.entries input.placeholder,.entries textarea.placeholder {    			color:#12199b!important}
.entries  input::-webkit-input-placeholder {    		color:#12199b}
.entries  input:-moz-placeholder {/* Firefox 18- */    	color:#12199b}
.entries  input::-moz-placeholder {/* Firefox 19+ */    color:#12199b}
.entries  input:-ms-input-placeholder {    				color:#12199b}
.entries  input:focus::-webkit-input-placeholder {		color:transparent}
.entries  input:focus:-moz-placeholder {				color:transparent}

.entries  textarea::-webkit-input-placeholder {    		color:#12199b}
.entries  textarea:-moz-placeholder {/* Firefox 18- */    	color:#12199b}
.entries  textarea::-moz-placeholder {/* Firefox 19+ */    color:#12199b}
.entries  textarea:-ms-input-placeholder {    				color:#12199b}
.entries  textarea:focus::-webkit-input-placeholder {		color:transparent}
.entries  textarea:focus:-moz-placeholder {				color:transparent}


/* Feedback etc */

.container-fixed {
width: 100%;
max-width: 100%;
background: #000000;
background-color: rgba(38, 35, 34, 0.9);
position: fixed;
bottom: 0;
left: 0;
right: 0;
z-index: 1;
}

.container-fixed  .text-s.sc.pad-top a {
color: white;
}

.container-fixed input.button.text-m.text-medium.sc.expand:hover {
	color: #12199b;
}


/* Preview Page */
 textarea.feedback {
	width: 96%;
	padding: 2%;
	max-width: 100%;
	color: #ffffff;
	border: 1px solid #ffffff!important;
	min-height: 150px;
	font-size: 21px;
	font-weight: 400;
	background: transparent;
	outline: none;
}
form textarea:focus {
	color:#ffffff;
}

.admin-panel {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	height: 80px;
}

.feedback-modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000000;
	background-color: rgba(38, 35, 34, 0.9);
	display: none;
	z-index: 4;
	padding: 15px;
}

.feedback-modal .modal-close {
	cursor: pointer;

}
